Index: src/apps/soundrecorder/SoundListView.cpp
===================================================================
--- src/apps/soundrecorder/SoundListView.cpp	(Revision 34761)
+++ src/apps/soundrecorder/SoundListView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005, Jérôme Duval. All rights reserved.
+ * Copyright 2005-2009, Jérôme Duval. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Inspired by SoundCapture from Be newsletter (Media Kit Basics: Consumers and Producers)
@@ -36,12 +36,12 @@
 		SetFont(&font);
 		font_height height;
 		font.GetHeight(&height);
-		float width = font.StringWidth("Drop Files Here");
+		float width = font.StringWidth("Drop files here");
 		
 		BPoint pt;
 		pt.x = (Bounds().Width() - width) / 2;
 		pt.y = (Bounds().Height() + height.ascent + height.descent)/ 2;
-		DrawString("Drop Files Here", pt);
+		DrawString("Drop files here", pt);
 	}
 	BListView::Draw(updateRect);
 }
Index: src/apps/soundrecorder/RecorderWindow.cpp
===================================================================
--- src/apps/soundrecorder/RecorderWindow.cpp	(Revision 34761)
+++ src/apps/soundrecorder/RecorderWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005, Jérôme Duval. All rights reserved.
+ * Copyright 2005-2009, Jérôme Duval. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Inspired by SoundCapture from Be newsletter (Media Kit Basics: 
@@ -379,14 +379,14 @@
 		r.InsetBy(10, 8);
 		r.top -= 1;
 		fFileInfoBox = new BBox(r, "fileinfo", B_FOLLOW_LEFT | B_FOLLOW_BOTTOM);
-		fFileInfoBox->SetLabel("File Info");
+		fFileInfoBox->SetLabel("File info");
 
 		r = fFileInfoBox->Bounds();
 		r.left = 8;
 		r.top = 13;
 		r.bottom = r.top + 15;
 		r.right -= 10;
-		fFilename = new BStringView(r, "filename", "File Name:");
+		fFilename = new BStringView(r, "filename", "File name:");
 		fFileInfoBox->AddChild(fFilename);
 		r.top += 13;
 		r.bottom = r.top + 15;
@@ -402,11 +402,11 @@
 		fFileInfoBox->AddChild(fChannels);
 		r.top += 13;
 		r.bottom = r.top + 15;
-		fSampleSize = new BStringView(r, "samplesize", "Sample Size:");
+		fSampleSize = new BStringView(r, "samplesize", "Sample size:");
 		fFileInfoBox->AddChild(fSampleSize);
 		r.top += 13;
 		r.bottom = r.top + 15;
-		fSampleRate = new BStringView(r, "samplerate", "Sample Rate:");
+		fSampleRate = new BStringView(r, "samplerate", "Sample rate:");
 		fFileInfoBox->AddChild(fSampleRate);
 		r.top += 13;
 		r.bottom = r.top + 15;
@@ -429,7 +429,7 @@
 			WINDOW((stderr, "dropped %ld inputs\n", real_count - max_input_count));
 			real_count = max_input_count;
 		}
-		char selected_name[B_MEDIA_NAME_LENGTH] = "Default Input";
+		char selected_name[B_MEDIA_NAME_LENGTH] = "Default input";
 		BMessage * msg;
 		BMenuItem * item;
 		for (int i = 0; i < real_count; i++) {
@@ -1093,7 +1093,7 @@
 	if (!updateDisplay)
 		return B_OK;
 
-	BString filename = "File Name: ";
+	BString filename = "File name: ";
 	filename << ref.name;
 	fFilename->SetText(filename.String());
 
@@ -1111,9 +1111,9 @@
 	}
 	BString channels = "Channels: ";
 	channels << fPlayFormat.u.raw_audio.channel_count;
-	BString samplesize = "Sample Size: ";
+	BString samplesize = "Sample size: ";
 	samplesize << 8 * (fPlayFormat.u.raw_audio.format & 0xf) << " bits";
-	BString samplerate = "Sample Rate: ";
+	BString samplerate = "Sample rate: ";
 	samplerate << (int)fPlayFormat.u.raw_audio.frame_rate;
 	BString durationString = "Duration: ";
 	bigtime_t duration = fPlayTrack->Duration();
@@ -1302,7 +1302,7 @@
 	}
 
 	if (countBad > 0 && countGood == 0)
-		(new BAlert("Nothing to Play", "None of the files appear to be "
+		(new BAlert("Nothing to play", "None of the files appear to be "
 			"audio files", "OK", NULL, NULL, B_WIDTH_AS_USUAL, B_STOP_ALERT))->Go();
 	else if (countGood > 0) {
 		if (countBad > 0)
Index: src/apps/gradients/GradientsWindow.cpp
===================================================================
--- src/apps/gradients/GradientsWindow.cpp	(Revision 34761)
+++ src/apps/gradients/GradientsWindow.cpp	(Arbeitskopie)
@@ -18,7 +18,7 @@
 	fGradientsMenu = new BPopUpMenu("gradientsType");
 	fLinearItem = new BMenuItem("Linear", new BMessage(MSG_LINEAR));
 	fRadialItem = new BMenuItem("Radial", new BMessage(MSG_RADIAL));
-	fRadialFocusItem = new BMenuItem("Radial Focus",
+	fRadialFocusItem = new BMenuItem("Radial focus",
 		new BMessage(MSG_RADIAL_FOCUS));
 	
 	fDiamondItem = new BMenuItem("Diamond", new BMessage(MSG_DIAMOND));
Index: src/apps/mail/Signature.cpp
===================================================================
--- src/apps/mail/Signature.cpp	(Revision 34761)
+++ src/apps/mail/Signature.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -92,7 +93,7 @@
 	menu->AddItem(fPaste = new BMenuItem(MDR_DIALECT_CHOICE ("Paste","V) 貼り付け"), new BMessage(B_PASTE), 'V'));
 	fPaste->SetTarget(NULL, this);
 	menu->AddSeparatorItem();
-	menu->AddItem(item = new BMenuItem(MDR_DIALECT_CHOICE ("Select All","A) 全文選択"), new BMessage(M_SELECT), 'A'));
+	menu->AddItem(item = new BMenuItem(MDR_DIALECT_CHOICE ("Select all","A) 全文選択"), new BMessage(M_SELECT), 'A'));
 	item->SetTarget(NULL, this);
 	menu_bar->AddItem(menu);
 
@@ -285,7 +286,7 @@
 		beep();
 		BAlert *alert = new BAlert("",
 			MDR_DIALECT_CHOICE ("Save changes to this signature?","変更した署名を保存しますか？"),
-			MDR_DIALECT_CHOICE ("Don't Save","保存しない"),
+			MDR_DIALECT_CHOICE ("Don't save","保存しない"),
 			MDR_DIALECT_CHOICE ("Cancel","中止"),
 			MDR_DIALECT_CHOICE ("Save","保存する"),
 			B_WIDTH_AS_USUAL, B_WARNING_ALERT);
Index: src/apps/mail/Enclosures.h
===================================================================
--- src/apps/mail/Enclosures.h	(Revision 34761)
+++ src/apps/mail/Enclosures.h	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -56,7 +57,7 @@
 
 #define ENCLOSURES_HEIGHT	 65
 
-#define ENCLOSE_TEXT		"Enclosures:"
+#define ENCLOSE_TEXT		"Attachments:"
 #define ENCLOSE_TEXT_H		 7
 #define ENCLOSE_TEXT_V		 3
 #define ENCLOSE_FIELD_V		 3
Index: src/apps/mail/MailWindow.cpp
===================================================================
--- src/apps/mail/MailWindow.cpp	(Revision 34761)
+++ src/apps/mail/MailWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -91,29 +92,29 @@
 
 const char *kUndoStrings[] = {
 	MDR_DIALECT_CHOICE ("Undo","Z) 取り消し"),
-	MDR_DIALECT_CHOICE ("Undo Typing","Z) 取り消し（入力）"),
-	MDR_DIALECT_CHOICE ("Undo Cut","Z) 取り消し（切り取り）"),
-	MDR_DIALECT_CHOICE ("Undo Paste","Z) 取り消し（貼り付け）"),
-	MDR_DIALECT_CHOICE ("Undo Clear","Z) 取り消し（消去）"),
-	MDR_DIALECT_CHOICE ("Undo Drop","Z) 取り消し（ドロップ）")
+	MDR_DIALECT_CHOICE ("Undo typing","Z) 取り消し（入力）"),
+	MDR_DIALECT_CHOICE ("Undo cut","Z) 取り消し（切り取り）"),
+	MDR_DIALECT_CHOICE ("Undo paste","Z) 取り消し（貼り付け）"),
+	MDR_DIALECT_CHOICE ("Undo clear","Z) 取り消し（消去）"),
+	MDR_DIALECT_CHOICE ("Undo drop","Z) 取り消し（ドロップ）")
 };
 
 const char *kRedoStrings[] = {
 	MDR_DIALECT_CHOICE ("Redo", "Z) やり直し"),
-	MDR_DIALECT_CHOICE ("Redo Typing", "Z) やり直し（入力）"),
-	MDR_DIALECT_CHOICE ("Redo Cut", "Z) やり直し（切り取り）"),
-	MDR_DIALECT_CHOICE ("Redo Paste", "Z) やり直し（貼り付け）"),
-	MDR_DIALECT_CHOICE ("Redo Clear", "Z) やり直し（消去）"),
-	MDR_DIALECT_CHOICE ("Redo Drop", "Z) やり直し（ドロップ）")
+	MDR_DIALECT_CHOICE ("Redo typing", "Z) やり直し（入力）"),
+	MDR_DIALECT_CHOICE ("Redo cut", "Z) やり直し（切り取り）"),
+	MDR_DIALECT_CHOICE ("Redo paste", "Z) やり直し（貼り付け）"),
+	MDR_DIALECT_CHOICE ("Redo clear", "Z) やり直し（消去）"),
+	MDR_DIALECT_CHOICE ("Redo drop", "Z) やり直し（ドロップ）")
 };
 
 
 // Text for both the main menu and the pop-up menu.
 static const char *kSpamMenuItemTextArray[] = {
-	"Mark as Spam and Move to Trash",		// M_TRAIN_SPAM_AND_DELETE
-	"Mark as Spam",							// M_TRAIN_SPAM
-	"Unmark this Message",					// M_UNTRAIN
-	"Mark as Genuine"						// M_TRAIN_GENUINE
+	"Mark as spam and move to trash",		// M_TRAIN_SPAM_AND_DELETE
+	"Mark as spam",							// M_TRAIN_SPAM
+	"Unmark this message",					// M_UNTRAIN
+	"Mark as genuine"						// M_TRAIN_GENUINE
 };
 
 static const uint32 kMsgQuitAndKeepAllStatus = 'Casm';
@@ -200,7 +201,7 @@
 	msg = new BMessage(M_NEW);
 	msg->AddInt32("type", M_NEW);
 	menu->AddItem(item = new BMenuItem(MDR_DIALECT_CHOICE (
-		"New Mail Message", "N) 新規メッセージ作成"), msg, 'N'));
+		"New mail message", "N) 新規メッセージ作成"), msg, 'N'));
 	item->SetTarget(be_app);
 
 	// Cheap hack - only show the drafts menu when composing messages.  Insert
@@ -216,7 +217,7 @@
 
 	if (!fIncoming) {
 		QueryMenu *queryMenu;
-		queryMenu = new QueryMenu(MDR_DIALECT_CHOICE ("Open Draft", "O) ドラフトを開く"), false);
+		queryMenu = new QueryMenu(MDR_DIALECT_CHOICE ("Open draft", "O) ドラフトを開く"), false);
 		queryMenu->SetTargetForItems(be_app);
 
 		queryMenu->SetPredicate("MAIL:draft==1");
@@ -225,7 +226,7 @@
 
 	if (!fIncoming || resending) {
 		menu->AddItem(fSendLater = new BMenuItem(
-			MDR_DIALECT_CHOICE ("Save as Draft", "S)ドラフトとして保存"),
+			MDR_DIALECT_CHOICE ("Save as draft", "S)ドラフトとして保存"),
 			new BMessage(M_SAVE_AS_DRAFT), 'S'));
 	}
 
@@ -259,7 +260,7 @@
 			AddShortcut('W', B_COMMAND_KEY | B_SHIFT_KEY, new BMessage(M_CLOSE_SAME));
 		}
 
-		subMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE("Move to Trash",
+		subMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE("Move to trash",
 			"T) å‰Šé™¤"), new BMessage(M_DELETE), 'T', B_CONTROL_KEY));
 		AddShortcut('T', B_SHIFT_KEY | B_COMMAND_KEY, new BMessage(M_DELETE_NEXT));
 
@@ -290,7 +291,7 @@
 
 	menu->AddSeparatorItem();
 	menu->AddItem(fPrint = new BMenuItem(
-		MDR_DIALECT_CHOICE ("Page Setup", "G) ページ設定") B_UTF8_ELLIPSIS,
+		MDR_DIALECT_CHOICE ("Page setup", "G) ページ設定") B_UTF8_ELLIPSIS,
 		new BMessage(M_PRINT_SETUP)));
 	menu->AddItem(fPrint = new BMenuItem(
 		MDR_DIALECT_CHOICE ("Print", "P) 印刷") B_UTF8_ELLIPSIS,
@@ -324,22 +325,22 @@
 	menu->AddItem(fPaste = new BMenuItem(MDR_DIALECT_CHOICE ("Paste","V) 貼り付け"), new BMessage(B_PASTE), 'V'));
 	fPaste->SetTarget(NULL, this);
 	menu->AddSeparatorItem();
-	menu->AddItem(item = new BMenuItem(MDR_DIALECT_CHOICE ("Select All", "A) 全文選択"), new BMessage(M_SELECT), 'A'));
+	menu->AddItem(item = new BMenuItem(MDR_DIALECT_CHOICE ("Select all", "A) 全文選択"), new BMessage(M_SELECT), 'A'));
 	menu->AddSeparatorItem();
 	item->SetTarget(NULL, this);
 	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Find", "F) 検索") B_UTF8_ELLIPSIS, new BMessage(M_FIND), 'F'));
-	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Find Again", "G) 次を検索"), new BMessage(M_FIND_AGAIN), 'G'));
+	menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Find again", "G) 次を検索"), new BMessage(M_FIND_AGAIN), 'G'));
 	if (!fIncoming) {
 		menu->AddSeparatorItem();
 		menu->AddItem(fQuote =new BMenuItem(
 			MDR_DIALECT_CHOICE ("Quote","Q) 引用符をつける"),
 			new BMessage(M_QUOTE), B_RIGHT_ARROW));
 		menu->AddItem(fRemoveQuote = new BMenuItem(
-			MDR_DIALECT_CHOICE ("Remove Quote","R) 引用符を削除"),
+			MDR_DIALECT_CHOICE ("Remove quote","R) 引用符を削除"),
 			new BMessage(M_REMOVE_QUOTE), B_LEFT_ARROW));
 		menu->AddSeparatorItem();
 		fSpelling = new BMenuItem(
-			MDR_DIALECT_CHOICE ("Check Spelling","H) スペルチェック"),
+			MDR_DIALECT_CHOICE ("Check spelling","H) スペルチェック"),
 			new BMessage( M_CHECK_SPELLING ), ';' );
 		menu->AddItem(fSpelling);
 		if (fApp->StartWithSpellCheckOn())
@@ -347,7 +348,7 @@
 	}
 	menu->AddSeparatorItem();
 	menu->AddItem(item = new BMenuItem(
-		MDR_DIALECT_CHOICE ("Preferences","P) Mailの設定") B_UTF8_ELLIPSIS,
+		MDR_DIALECT_CHOICE ("Settings","P) Mailの設定") B_UTF8_ELLIPSIS,
 		new BMessage(M_PREFS),','));
 	item->SetTarget(be_app);
 	fMenuBar->AddItem(menu);
@@ -360,8 +361,8 @@
 
 	if (!resending && fIncoming) {
 		menu = new BMenu("View");
-		menu->AddItem(fHeader = new BMenuItem(MDR_DIALECT_CHOICE ("Show Header","H) ヘッダーを表示"),	new BMessage(M_HEADER), 'H'));
-		menu->AddItem(fRaw = new BMenuItem(MDR_DIALECT_CHOICE ("Show Raw Message","   メッセージを生で表示"), new BMessage(M_RAW)));
+		menu->AddItem(fHeader = new BMenuItem(MDR_DIALECT_CHOICE ("Show header","H) ヘッダーを表示"),	new BMessage(M_HEADER), 'H'));
+		menu->AddItem(fRaw = new BMenuItem(MDR_DIALECT_CHOICE ("Show raw message","   メッセージを生で表示"), new BMessage(M_RAW)));
 		fMenuBar->AddItem(menu);
 	}
 
@@ -372,29 +373,29 @@
 	if (!resending && fIncoming) {
 		BMenuItem *menuItem;
 		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply","R) 返信"), new BMessage(M_REPLY),'R'));
-		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to Sender","S) 送信者に返信"), new BMessage(M_REPLY_TO_SENDER),'R',B_OPTION_KEY));
-		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to All","P) 全員に返信"), new BMessage(M_REPLY_ALL), 'R', B_SHIFT_KEY));
+		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to sender","S) 送信者に返信"), new BMessage(M_REPLY_TO_SENDER),'R',B_OPTION_KEY));
+		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to all","P) 全員に返信"), new BMessage(M_REPLY_ALL), 'R', B_SHIFT_KEY));
 
 		menu->AddSeparatorItem();
 
 		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Forward","J) 転送"), new BMessage(M_FORWARD), 'J'));
-		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Forward without Attachments","The opposite: F) 添付ファイルを含めて転送"), new BMessage(M_FORWARD_WITHOUT_ATTACHMENTS)));
+		menu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Forward without attachments","The opposite: F) 添付ファイルを含めて転送"), new BMessage(M_FORWARD_WITHOUT_ATTACHMENTS)));
 		menu->AddItem(menuItem = new BMenuItem(MDR_DIALECT_CHOICE ("Resend","   再送信"), new BMessage(M_RESEND)));
-		menu->AddItem(menuItem = new BMenuItem(MDR_DIALECT_CHOICE ("Copy to New","D) 新規メッセージへコピー"), new BMessage(M_COPY_TO_NEW), 'D'));
+		menu->AddItem(menuItem = new BMenuItem(MDR_DIALECT_CHOICE ("Copy to new","D) 新規メッセージへコピー"), new BMessage(M_COPY_TO_NEW), 'D'));
 
 		menu->AddSeparatorItem();
-		fDeleteNext = new BMenuItem(MDR_DIALECT_CHOICE ("Move to Trash","T) 削除"), new BMessage(M_DELETE_NEXT), 'T');
+		fDeleteNext = new BMenuItem(MDR_DIALECT_CHOICE ("Move to trash","T) 削除"), new BMessage(M_DELETE_NEXT), 'T');
 		menu->AddItem(fDeleteNext);
 		menu->AddSeparatorItem();
 
-		fPrevMsg = new BMenuItem(MDR_DIALECT_CHOICE ("Previous Message","B) 前のメッセージ"), new BMessage(M_PREVMSG),
+		fPrevMsg = new BMenuItem(MDR_DIALECT_CHOICE ("Previous message","B) 前のメッセージ"), new BMessage(M_PREVMSG),
 		 B_UP_ARROW);
 		menu->AddItem(fPrevMsg);
-		fNextMsg = new BMenuItem(MDR_DIALECT_CHOICE ("Next Message","N) 次のメッセージ"), new BMessage(M_NEXTMSG),
+		fNextMsg = new BMenuItem(MDR_DIALECT_CHOICE ("Next message","N) 次のメッセージ"), new BMessage(M_NEXTMSG),
 		  B_DOWN_ARROW);
 		menu->AddItem(fNextMsg);
 		menu->AddSeparatorItem();
-		fSaveAddrMenu = subMenu = new BMenu(MDR_DIALECT_CHOICE ("Save Address", "   アドレスを保存"));
+		fSaveAddrMenu = subMenu = new BMenu(MDR_DIALECT_CHOICE ("Save address", "   アドレスを保存"));
 
 		// create the list of addresses
 
@@ -436,36 +437,36 @@
 
 		if (fApp->ShowSpamGUI()) {
 			menu = new BMenu("Spam Filtering");
-			menu->AddItem(new BMenuItem("Mark as Spam and Move to Trash",
+			menu->AddItem(new BMenuItem("Mark as Spam and move to trash",
 				new BMessage(M_TRAIN_SPAM_AND_DELETE), 'K'));
 			menu->AddItem(new BMenuItem("Mark as Spam",
 				new BMessage(M_TRAIN_SPAM), 'K', B_OPTION_KEY));
 			menu->AddSeparatorItem();
-			menu->AddItem(new BMenuItem("Unmark this Message",
+			menu->AddItem(new BMenuItem("Unmark this message",
 				new BMessage(M_UNTRAIN)));
 			menu->AddSeparatorItem();
-			menu->AddItem(new BMenuItem("Mark as Genuine",
+			menu->AddItem(new BMenuItem("Mark as genuine",
 				new BMessage(M_TRAIN_GENUINE), 'K', B_SHIFT_KEY));
 			fMenuBar->AddItem(menu);
 		}
 	} else {
 		menu->AddItem(fSendNow = new BMenuItem(
-			MDR_DIALECT_CHOICE ("Send Message", "M) メッセージを送信"),
+			MDR_DIALECT_CHOICE ("Send message", "M) メッセージを送信"),
 			new BMessage(M_SEND_NOW), 'M'));
 
 		if (!fIncoming) {
 			menu->AddSeparatorItem();
 			fSignature = new TMenu(
-				MDR_DIALECT_CHOICE ("Add Signature", "D) 署名を追加"),
+				MDR_DIALECT_CHOICE ("Add signature", "D) 署名を追加"),
 				INDEX_SIGNATURE, M_SIGNATURE);
 			menu->AddItem(new BMenuItem(fSignature));
 			menu->AddItem(item = new BMenuItem(
-				MDR_DIALECT_CHOICE ("Edit Signatures","S) 署名の編集") B_UTF8_ELLIPSIS,
+				MDR_DIALECT_CHOICE ("Edit signatures","S) 署名の編集") B_UTF8_ELLIPSIS,
 				new BMessage(M_EDIT_SIGNATURE)));
 			item->SetTarget(be_app);
 			menu->AddSeparatorItem();
-			menu->AddItem(fAdd = new BMenuItem(MDR_DIALECT_CHOICE ("Add Enclosure","E) 追加")B_UTF8_ELLIPSIS, new BMessage(M_ADD), 'E'));
-			menu->AddItem(fRemove = new BMenuItem(MDR_DIALECT_CHOICE ("Remove Enclosure","T) 削除"), new BMessage(M_REMOVE), 'T'));
+			menu->AddItem(fAdd = new BMenuItem(MDR_DIALECT_CHOICE ("Add attachment","E) 追加")B_UTF8_ELLIPSIS, new BMessage(M_ADD), 'E'));
+			menu->AddItem(fRemove = new BMenuItem(MDR_DIALECT_CHOICE ("Remove attachment","T) 削除"), new BMessage(M_REMOVE), 'T'));
 		}
 		fMenuBar->AddItem(menu);
 	}
@@ -998,7 +999,7 @@
 			uint32 buttons;
 			if (msg->FindInt32("buttons", (int32 *)&buttons) == B_OK
 				&& buttons == B_SECONDARY_MOUSE_BUTTON) {
-				BPopUpMenu menu("Spam Actions", false, false);
+				BPopUpMenu menu("Spam actions", false, false);
 				for (int i = 0; i < 4; i++)
 					menu.AddItem(new BMenuItem(kSpamMenuItemTextArray[i], new BMessage(M_TRAIN_SPAM_AND_DELETE + i)));
 
@@ -1035,10 +1036,10 @@
 			uint32 buttons;
 			if (msg->FindInt32("buttons", (int32 *)&buttons) == B_OK
 				&& buttons == B_SECONDARY_MOUSE_BUTTON) {
-				BPopUpMenu menu("Reply To", false, false);
+				BPopUpMenu menu("Reply to", false, false);
 				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply","R) 返信"),new BMessage(M_REPLY)));
-				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to Sender","S) 送信者に返信"),new BMessage(M_REPLY_TO_SENDER)));
-				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to All","P) 全員に返信"),new BMessage(M_REPLY_ALL)));
+				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to sender","S) 送信者に返信"),new BMessage(M_REPLY_TO_SENDER)));
+				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Reply to all","P) 全員に返信"),new BMessage(M_REPLY_ALL)));
 
 				BPoint where;
 				msg->FindPoint("where", &where);
@@ -1061,7 +1062,7 @@
 				BPopUpMenu menu("Forward", false, false);
 				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE("Forward", "J) 転送"),
 					new BMessage(M_FORWARD)));
-				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE("Forward without Attachments",
+				menu.AddItem(new BMenuItem(MDR_DIALECT_CHOICE("Forward without attachments",
 					"The opposite: F) 添付ファイルを含む転送"),
 					new BMessage(M_FORWARD_WITHOUT_ATTACHMENTS)));
 
@@ -1364,7 +1365,7 @@
 		{
 			TMenu *menu;
 			BMenuItem *item;
-			menu = new TMenu( "Add Signature", INDEX_SIGNATURE, M_SIGNATURE, true );
+			menu = new TMenu( "Add signature", INDEX_SIGNATURE, M_SIGNATURE, true );
 
 			BPoint	where;
 			bool open_anyway = true;
@@ -1541,7 +1542,7 @@
 				BAlert* alert = new BAlert("helpful message",
 					"Put your favorite e-mail queries and query "
 					"templates in this folder.",
-					"Ok", NULL, NULL, B_WIDTH_AS_USUAL, B_IDEA_ALERT);
+					"OK", NULL, NULL, B_WIDTH_AS_USUAL, B_IDEA_ALERT);
 				alert->Go(NULL);
 			}
 
@@ -1634,7 +1635,7 @@
 				MDR_DIALECT_CHOICE (
 				"Do you wish to save this message as a draft before closing?",
 				"閉じる前に保存しますか？"),
-				MDR_DIALECT_CHOICE ("Don't Save","保存しない"),
+				MDR_DIALECT_CHOICE ("Don't save","保存しない"),
 				MDR_DIALECT_CHOICE ("Cancel","中止"),
 				MDR_DIALECT_CHOICE ("Save","保存"),
 				B_WIDTH_AS_USUAL, B_OFFSET_SPACING,
@@ -2004,7 +2005,7 @@
 void
 TMailWindow::Reply(entry_ref *ref, TMailWindow *window, uint32 type)
 {
-	const char *notImplementedString = "<Not Yet Implemented>";
+	const char *notImplementedString = "<Not yet implemented>";
 
 	fRepliedMail = *ref;
 	SetOriginatingWindow(window);
@@ -2420,8 +2421,8 @@
 				"The message is queued and will be sent when the mail_daemon is started.",
 				"mail_daemon が開始されていません "
 				"このメッセージは処理待ちとなり、mail_daemon 開始後に処理されます"),
-				MDR_DIALECT_CHOICE ("Start Now","ただちに開始する"),
-				MDR_DIALECT_CHOICE ("Ok","了解")))->Go();
+				MDR_DIALECT_CHOICE ("Start now","ただちに開始する"),
+				MDR_DIALECT_CHOICE ("OK","了解")))->Go();
 
 			if (start == 0) {
 				result = be_roster->Launch("application/x-vnd.Be-POST");
@@ -2453,7 +2454,7 @@
 
 	if (result != B_NO_ERROR && result != B_MAIL_NO_DAEMON) {
 		beep();
-		(new BAlert("", errorMessage, "Ok"))->Go();
+		(new BAlert("", errorMessage, "OK"))->Go();
 	}
 	if (close)
 		PostMessage(B_QUIT_REQUESTED);
@@ -2956,7 +2957,7 @@
 		delete item;
 	}
 
-	fQueryMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE("Edit Queries" B_UTF8_ELLIPSIS,"???" B_UTF8_ELLIPSIS),
+	fQueryMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE("Edit queries" B_UTF8_ELLIPSIS,"???" B_UTF8_ELLIPSIS),
 		new BMessage(M_EDIT_QUERIES), 'E', B_SHIFT_KEY));
 
 	bool queryItemsAdded = false;
Index: src/apps/mail/Content.cpp
===================================================================
--- src/apps/mail/Content.cpp	(Revision 34761)
+++ src/apps/mail/Content.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -885,8 +886,8 @@
 	//
 	fEnclosureMenu = new BPopUpMenu("Enclosure", false, false);
 	fEnclosureMenu->SetFont(&menuFont);
-	fEnclosureMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Save Enclosure", "添付ファイルを保存") B_UTF8_ELLIPSIS,new BMessage(M_SAVE)));
-	fEnclosureMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Open Enclosure", "添付ファイルを開く"), new BMessage(M_OPEN)));
+	fEnclosureMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Save attachment", "添付ファイルを保存") B_UTF8_ELLIPSIS,new BMessage(M_SAVE)));
+	fEnclosureMenu->AddItem(new BMenuItem(MDR_DIALECT_CHOICE ("Open attachment", "添付ファイルを開く"), new BMessage(M_OPEN)));
 
 	//
 	//	Hyperlink pop up menu
@@ -894,10 +895,10 @@
 	fLinkMenu = new BPopUpMenu("Link", false, false);
 	fLinkMenu->SetFont(&menuFont);
 	fLinkMenu->AddItem(new BMenuItem(
-		MDR_DIALECT_CHOICE ("Open This Link", "リンク先を開く"),
+		MDR_DIALECT_CHOICE ("Open this link", "リンク先を開く"),
 		new BMessage(M_OPEN)));
 	fLinkMenu->AddItem(new BMenuItem(
-		MDR_DIALECT_CHOICE ("Copy Link Location", "リンク先をコピー"),
+		MDR_DIALECT_CHOICE ("Copy link location", "リンク先をコピー"),
 		new BMessage(M_COPY)));
 
 	SetDoesUndo(true);
@@ -1544,7 +1545,7 @@
 						delete string;
 					}
 				} else {
-					(menuItem = new BMenuItem("No Matches", NULL))->SetEnabled(false);
+					(menuItem = new BMenuItem("No matches", NULL))->SetEnabled(false);
 					menu.AddItem(menuItem);
 				}
 
@@ -2044,7 +2045,7 @@
 	if (result != B_NO_ERROR) {
 		beep();
 		MDR_DIALECT_CHOICE(
-			(new BAlert("", "An error occurred trying to save the enclosure.", "Sorry"))->Go();,
+			(new BAlert("", "An error occurred trying to save the attachment.", "Sorry"))->Go();,
 			(new BAlert("", "添付ファイルを保存するときにエラーが発生しました", "了解"))->Go();
 		)
 	}
@@ -2290,7 +2291,7 @@
 
 			enclosure->type = TYPE_ENCLOSURE;
 
-			const char *name = "\n<Enclosure: could not handle>\n";
+			const char *name = "\n<Attachment: could not handle>\n";
 
 			fView->GetSelection(&enclosure->text_start, &enclosure->text_end);
 			enclosure->text_start++;
@@ -2335,7 +2336,7 @@
 			if (type.GetShortDescription(typeDescription) != B_OK)
 				strcpy(typeDescription, type.Type() ? type.Type() : B_EMPTY_STRING);
 			
-			name = "\n<Enclosure: ";
+			name = "\n<Attachment: ";
 			name << enclosure->name << " (Type: " << typeDescription << ")>\n";
 
 			fView->GetSelection(&enclosure->text_start, &enclosure->text_end);
@@ -3285,7 +3286,7 @@
 				} else {
 					::beep();
 					(new BAlert("",
-						MDR_DIALECT_CHOICE("Inconsistency occurred in the Undo/Redo buffer.",
+						MDR_DIALECT_CHOICE("Inconsistency occurred in the undo/redo buffer.",
 						"Undo/Redoバッファに矛盾が発生しました！"), "OK"))->Go();
 				}
 				break;
@@ -3331,7 +3332,7 @@
 			case K_REPLACED:
 				::beep();
 				(new BAlert("",
-					MDR_DIALECT_CHOICE("Inconsistency occurred in the Undo/Redo buffer.",
+					MDR_DIALECT_CHOICE("Inconsistency occurred in the undo/redo buffer.",
 					"Undo/Redoバッファに矛盾が発生しました！"), "OK"))->Go();
 				break;
 		}
Index: src/apps/mail/Prefs.cpp
===================================================================
--- src/apps/mail/Prefs.cpp	(Revision 34761)
+++ src/apps/mail/Prefs.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2001, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -69,22 +70,22 @@
 
 #define FONT_TEXT			MDR_DIALECT_CHOICE ("Font:", "フォント:")
 #define SIZE_TEXT			MDR_DIALECT_CHOICE ("Size:", "サイズ:")
-#define LEVEL_TEXT			MDR_DIALECT_CHOICE ("User Level:", "ユーザーレベル:")
-#define WRAP_TEXT			MDR_DIALECT_CHOICE ("Text Wrapping:", "テキスト・ラップ:")
-#define ATTACH_ATTRIBUTES_TEXT	MDR_DIALECT_CHOICE ("Attach Attributes:", "ファイル属性情報:")
-#define QUOTES_TEXT			MDR_DIALECT_CHOICE ("Colored Quotes:", "引用部分の着色:")
-#define ACCOUNT_TEXT		MDR_DIALECT_CHOICE ("Default Account:", "標準アカウント:")
-#define REPLYTO_TEXT		MDR_DIALECT_CHOICE ("Reply Account:", "返信用アカウント:")
-#define REPLYTO_USE_DEFAULT_TEXT	MDR_DIALECT_CHOICE ("Use Default Account", "標準アカウントを使う")
-#define REPLYTO_FROM_MAIL_TEXT		MDR_DIALECT_CHOICE ("Account From Mail", "メールのアカウントを使う")
-#define REPLY_PREAMBLE_TEXT		MDR_DIALECT_CHOICE ("Reply Preamble:", "返信へ追加:")
-#define SIGNATURE_TEXT		MDR_DIALECT_CHOICE ("Auto Signature:", "自動署名:")
+#define LEVEL_TEXT			MDR_DIALECT_CHOICE ("User level:", "ユーザーレベル:")
+#define WRAP_TEXT			MDR_DIALECT_CHOICE ("Text wrapping:", "テキスト・ラップ:")
+#define ATTACH_ATTRIBUTES_TEXT	MDR_DIALECT_CHOICE ("Attach attributes:", "ファイル属性情報:")
+#define QUOTES_TEXT			MDR_DIALECT_CHOICE ("Colored quotes:", "引用部分の着色:")
+#define ACCOUNT_TEXT		MDR_DIALECT_CHOICE ("Default account:", "標準アカウント:")
+#define REPLYTO_TEXT		MDR_DIALECT_CHOICE ("Reply account:", "返信用アカウント:")
+#define REPLYTO_USE_DEFAULT_TEXT	MDR_DIALECT_CHOICE ("Use default account", "標準アカウントを使う")
+#define REPLYTO_FROM_MAIL_TEXT		MDR_DIALECT_CHOICE ("Account from mail", "メールのアカウントを使う")
+#define REPLY_PREAMBLE_TEXT		MDR_DIALECT_CHOICE ("Reply preamble:", "返信へ追加:")
+#define SIGNATURE_TEXT		MDR_DIALECT_CHOICE ("Auto signature:", "自動署名:")
 #define ENCODING_TEXT		MDR_DIALECT_CHOICE ("Encoding:", "エンコード形式:")
-#define WARN_UNENCODABLE_TEXT	MDR_DIALECT_CHOICE ("Warn Unencodable:", "警告: エンコードできません")
-#define SPELL_CHECK_START_ON_TEXT	MDR_DIALECT_CHOICE ("Initial Spell Check Mode:", "編集時スペルチェック:")
+#define WARN_UNENCODABLE_TEXT	MDR_DIALECT_CHOICE ("Warn unencodable:", "警告: エンコードできません")
+#define SPELL_CHECK_START_ON_TEXT	MDR_DIALECT_CHOICE ("Initial spell check mode:", "編集時スペルチェック:")
 #define AUTO_MARK_READ_TEXT	MDR_DIALECT_CHOICE ("Automatically mark mail as read:", "Automatically mark mail as read:")
 
-#define BUTTONBAR_TEXT		MDR_DIALECT_CHOICE ("Button Bar:", "ボタンバー:")
+#define BUTTONBAR_TEXT		MDR_DIALECT_CHOICE ("Button bar:", "ボタンバー:")
 
 #define OK_BUTTON_X1		(PREF_WIDTH - BUTTON_WIDTH - 6)
 #define OK_BUTTON_X2		(OK_BUTTON_X1 + BUTTON_WIDTH)
@@ -102,15 +103,15 @@
 							 P_ACCOUNT, P_REPLYTO, P_REPLY_PREAMBLE,
 							 P_COLORED_QUOTES, P_MARK_READ};
 
-#define ICON_LABEL_TEXT MDR_DIALECT_CHOICE ("Show Icons & Labels", "アイコンとラベル")
-#define ICON_TEXT MDR_DIALECT_CHOICE ("Show Icons Only", "アイコンのみ")
+#define ICON_LABEL_TEXT MDR_DIALECT_CHOICE ("Show icons & labels", "アイコンとラベル")
+#define ICON_TEXT MDR_DIALECT_CHOICE ("Show icons only", "アイコンのみ")
 #define HIDE_TEXT MDR_DIALECT_CHOICE ("Hide", "隠す")
 
 
 extern BPoint	prefs_window;
 
-#define  ATTRIBUTE_ON_TEXT MDR_DIALECT_CHOICE ("Include BeOS Attributes in Attachments", "BeOSの属性を付ける")
-#define  ATTRIBUTE_OFF_TEXT MDR_DIALECT_CHOICE ("No BeOS Attributes, just Plain Data", "BeOSの属性を付けない（データのみ）")
+#define  ATTRIBUTE_ON_TEXT MDR_DIALECT_CHOICE ("Include Haiku attributes in attachments", "Haikuの属性を付ける")
+#define  ATTRIBUTE_OFF_TEXT MDR_DIALECT_CHOICE ("No Haiku attributes, just plain data", "Haikuの属性を付けない（データのみ）")
 
 //#pragma mark -
 
@@ -140,11 +141,11 @@
 	bool* spellCheckStartOn, bool* autoMarkRead, uint8* buttonBar)
 	:
 #if USE_LAYOUT_MANAGEMENT
-	BWindow(rect, MDR_DIALECT_CHOICE ("Mail Preferences", "Mailの設定"),
+	BWindow(rect, MDR_DIALECT_CHOICE ("Mail settings", "Mailの設定"),
 		B_TITLED_WINDOW, B_NOT_RESIZABLE | B_NOT_ZOOMABLE
 			| B_AUTO_UPDATE_SIZE_LIMITS),
 #else
-	BWindow(rect, MDR_DIALECT_CHOICE ("Mail Preferences", "Mailの設定"),
+	BWindow(rect, MDR_DIALECT_CHOICE ("Mail settings", "Mailの設定"),
 		B_TITLED_WINDOW, B_NOT_RESIZABLE | B_NOT_ZOOMABLE),
 #endif
 
@@ -205,7 +206,7 @@
 	interfaceLayout->AlignLayoutWith(mailLayout, B_HORIZONTAL);
 
 	BBox* interfaceBox = new BBox(B_FANCY_BORDER, interfaceView);
-	interfaceBox->SetLabel(MDR_DIALECT_CHOICE ("User Interface",
+	interfaceBox->SetLabel(MDR_DIALECT_CHOICE ("User interface",
 		"ユーザーインターフェース"));
 	BBox* mailBox = new BBox(B_FANCY_BORDER, mailView);
 	mailBox->SetLabel(MDR_DIALECT_CHOICE ("Mailing", "メール関係"));
@@ -335,7 +336,7 @@
 
 	r.Set(8, 4, Bounds().right - 8, 4 + 6 * (height + ITEM_SPACE));
 	BBox* interfaceBox = new BBox(r , NULL,B_FOLLOW_LEFT_RIGHT | B_FOLLOW_TOP);
-	interfaceBox->SetLabel(MDR_DIALECT_CHOICE ("User Interface",
+	interfaceBox->SetLabel(MDR_DIALECT_CHOICE ("User interface",
 		"ユーザーインターフェース"));
 	view->AddChild(interfaceBox);
 
